<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000047586234</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/47/58/62/LEGITEXT000047586234.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000047584147</CID>
<NUM>2023-395</NUM>
<NUM_PARUTION>0120</NUM_PARUTION>
<NUM_SEQUENCE>25</NUM_SEQUENCE>
<NOR>ARMH2309430D</NOR>
<DATE_PUBLI>2023-05-25</DATE_PUBLI>
<DATE_TEXTE>2023-05-24</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-01-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0120 du 25 mai 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2023-395 du 24 mai 2023</TITRE>
<TITREFULL>Décret n° 2023-395 du 24 mai 2023 relatif à la prime de parcours professionnels</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2023-05-26</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000617488" datesignatexte="2004-06-14" id="JORFTEXT000000617488" naturetexte="DECRET" nortexte="DEFP0400528D" num="" numtexte="2004-537" sens="source" typelien="CITATION">Décret n°2004-537 du 14 juin 2004 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037598445" datesignatexte="2018-11-08" id="JORFTEXT000037598445" naturetexte="DECRET" nortexte="ARMH1827477D" num="" numtexte="2018-965" sens="source" typelien="CITATION">Décret n°2018-965 du 8 novembre 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044517096" datesignatexte="2021-12-17" id="JORFTEXT000044517096" naturetexte="DECRET" nortexte="ARMH2135542D" num="" numtexte="2021-1703" sens="source" typelien="CITATION">Décret n°2021-1703 du 17 décembre 2021 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGITEXT000006071307" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de la défense. (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>La Première ministre,<br/>Sur le rapport du ministre des armées,<br/>Vu le code de la défense, notamment ses articles L. 4123-1 et D. 4152-2 ;<br/>Vu le décret n° 2004-537 du 14 juin 2004 modifié relatif au régime indemnitaire particulier des praticiens des armées ;<br/>Vu le décret n° 2018-965 du 8 novembre 2018 modifié portant création d'une indemnité spécifique de haute responsabilité ;<br/>Vu le décret n° 2021-1703 du 17 décembre 2021 relatif à la prime de performance ;<br/>Vu l'avis du conseil supérieur de la fonction militaire en date du 8 avril 2022,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 24 mai 2023.</p>
</div>
<div align="left">
<p>Élisabeth Borne</p>
<p>Par la Première ministre :</p>
</div>
<div align="left">
<p>Le ministre des armées,</p>
<p>Sébastien Lecornu</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle et numérique,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur et des outre-mer,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>Le ministre de la transformation et de la fonction publiques,</p>
<p>Stanislas Guerini</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargé des comptes publics,</p>
<p>Gabriel Attal</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
